## CamelSaslAnonymous CamelSaslAnonymous |

## Functions

CamelSasl * | camel_sasl_anonymous_new ()

## Object Hierarchy

        GObject
        ╰── CamelSasl
            ╰── CamelSaslAnonymous

## Description

## Functions

### camel_sasl_anonymous_new ()

    CamelSasl *
    camel_sasl_anonymous_new (CamelSaslAnonTraceType type,
                              const gchar *trace_info);

Create a new CamelSaslAnonymous object.

#### Parameters

type | trace type |
trace_info | trace info |

#### Returns

a new CamelSasl object

## Types and Values